Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 478690 - stabilize dev-lang/fpc-2.6.2
Summary: stabilize dev-lang/fpc-2.6.2
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Maintainers for Miscelleneous Language Packages [OBSOLETE]
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 483980
Blocks: 399899
  Show dependency tree
 
Reported: 2013-07-29 20:17 UTC by Julian Ospald
Modified: 2014-08-05 11:31 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Julian Ospald 2013-07-29 20:17:46 UTC
yes
Comment 1 Julian Ospald 2013-08-31 12:35:00 UTC
I will stabilize this in 2 weeks on amd64 and x86 myself.
Comment 2 Agostino Sarubbo gentoo-dev 2013-08-31 12:49:05 UTC
amd64 stable
Comment 3 Agostino Sarubbo gentoo-dev 2013-09-04 07:57:31 UTC
ppc stable
Comment 4 Mike Limansky 2013-10-04 07:26:43 UTC
(In reply to Julian Ospald (hasufell) from comment #1)
> I will stabilize this in 2 weeks on amd64 and x86 myself.

Is there any chance to have it stable on x86?
Comment 5 Julian Ospald 2013-10-20 11:00:00 UTC
(In reply to Mike Limansky from comment #4)
> (In reply to Julian Ospald (hasufell) from comment #1)
> > I will stabilize this in 2 weeks on amd64 and x86 myself.
> 
> Is there any chance to have it stable on x86?

I will stabilize this in one week myself on x86 if arch team does not respond.
Comment 6 Julian Ospald 2013-10-26 23:21:39 UTC
+  26 Oct 2013; Julian Ospald <hasufell@gentoo.org> fpc-2.6.2.ebuild:
+  stable on x86 wrt #478690
Comment 7 Raúl Porcel (RETIRED) gentoo-dev 2014-08-05 11:31:39 UTC
sparc keyword dropped